### Function

# Phosh SessionPresence get_default_failable

#### Declaration [src]

    PhoshSessionPresence*
    phosh_session_presence_get_default_failable (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `PhoshSessionPresence`

No description available.

The data is owned by the called function.